﻿.gac_left_column
{
    text-align:center;
    float:left;
    width:280px;
    background-color:#FFDA47;
    margin-top:20px;
    font-weight:bold;
}

.main-content {
    min-height: 1400px;
    padding-left: 10px;
    background-color: #f3eee7;
}

.walterandfriends{
    float:right;
    margin:5px;
}

.pooch-ozzie{
    float:left;
    margin:5px;
}

.lantzlogo{
    width:95%;
    max-width:399px;
    min-width:220px;
}

.img_float_left{
    float:right;
    width:95%;
    max-width:320px;
    min-width:220px;
}

.img_small{
    margin:5px;
}

.GAC_Header{
    background-color:darkred;
    color:white;
    text-align:center;
    font-weight:bold;
    padding:5px;
}





.spotlightPic {
    -webkit-box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
    -moz-box-shadow: 5px 5px 10px rgba(0,0,0,.7);
    box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
    margin: 10px;
    text-align: center;
    float: left
}

.reviewPic {
    -webkit-box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
    -moz-box-shadow: 5px 5px 10px rgba(0,0,0,.7);
    box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
    margin: 10px;
    text-align: center;
}

.uglypdHeader {
    -webkit-box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
    -moz-box-shadow: 5px 5px 10px rgba(0,0,0,.7);
    box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
    width:95%;
    max-width:320px;
}

.contest1 {
    width: 90%;
    max-width: 416px;
}

.contest2 {
    width: 90%;
    max-width: 320px;
    -webkit-box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
    -moz-box-shadow: 5px 5px 10px rgba(0,0,0,.7);
    box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
}

.contest3 {
    width: 90%;
    max-width: 500px;
    -webkit-box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
    -moz-box-shadow: 5px 5px 10px rgba(0,0,0,.7);
    box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
}
.contest4 {
    width: 90%;
    max-width: 387px;
    -webkit-box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
    -moz-box-shadow: 5px 5px 10px rgba(0,0,0,.7);
    box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
}
.contest8 {
    width: 90%;
    max-width: 629px;
    -webkit-box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
    -moz-box-shadow: 5px 5px 10px rgba(0,0,0,.7);
    box-shadow: rgba(0,0,0,.7) 5px 5px 15px;
}
@media screen and (max-width: 700px) 
{
    .content
    {
        margin-left:0px;
        
    }
    .gac_left_column
{
    text-align:center;
    float:none;
    width:95%;
    margin:auto;
    }
    .main-content{
        width:95%;
        margin:auto;
        min-height:0px;
    }
}